
GRUPO 8 - Feature #4835

Primer modelo del robot

10/03/2025 11:17 AM - Nicolas Olivares

Status: New Start date: 10/02/2025

Priority: Normal Due date: 10/03/2025

Assignee: Nicolas Olivares % Done: 10%

Category:  Estimated time: 10.50 hours

Target version:  Spent time: 0.00 hour

Description

Avance de carta Gantt

History

#1 - 10/17/2025 11:22 AM - Nicolas Olivares

- Subject changed from Carta gantt  to Pruebas con el robot

#2 - 10/17/2025 11:22 AM - Nicolas Olivares

- Subject changed from Pruebas con el robot to Primer modelo del robot
